## xa65 2.3.11.1726855921.d1d222f

=== debian/changelog ===
xa65 (2.3.11.1726855921.d1d222f-0) unstable; urgency=low

  * Update to 2.3.11

 -- Spiro Trikaliotis <ml-cc65@trikaliotis.net>  Mon, 13 Jul 2020 21:58:00 +0200

xa65 (2.3.10-1) unstable; urgency=low

  * Update to 2.3.10

 -- Spiro Trikaliotis <ml-cc65@trikaliotis.net>  Sat, 28 Mar 2020 15:20:00 +0100

xa65 (2.3.8-2) unstable; urgency=low

  * Fix DESTDIR

 -- Spiro Trikaliotis <ml-cc65@trikaliotis.net>  Sat, 16 Sep 2017 21:00:00 +0200

xa65 (2.3.8-1) unstable; urgency=low

  * Initial release.

 -- Spiro Trikaliotis <ml-cc65@trikaliotis.net>  Sat, 16 Sep 2017 15:55:00 +0200

Local variables:
mode: debian-changelog
End:
