=== debian/control ===
Source: xa65
Section: non-free/devel
Priority: optional
Maintainer: Spiro Trikaliotis <ml-cc65@trikaliotis.net>
Build-Depends: debhelper, linuxdoc-tools, groff, texinfo
Standards-Version: 3.9.3.0

Package: xa65
Architecture: any
Description: Crossassembler for 6502 systems
 xa is Andre Fachat's open-source 6502 cross assembler. Cameron Kaiser is the
 current maintainer, and bug reports and questions should now go to him.
 .
 xa is a high-speed, two-pass portable cross-assembler. It understands mnemonics
 and generates code for NMOS 6502s (such as 6502A, 6504, 6507, 6510, 7501, 8500,
 8501, 8502 ...), CMOS 6502s (65C02 and Rockwell R65C02) and the 65816.
